Actualizacion compatible con ets2 1.31

Post Reply
El-Navi
Posts: 2
Joined: 03 May 2018 19:20

15 May 2018 19:00

Hola saludos a todos, algún buen samaritano me podría decir como actualizar el mod para que sea compatible con la versión 1.31 del ets. Gracias.

User avatar
CptCaribbean
Posts: 1236
Joined: 24 Jul 2016 16:32
Location: Barcelona, Tabarnia
Contact:

16 May 2018 11:20

Todavía no se puede ya que la version compatible con el 1.31 (la 1.27 de ProMods) aun no ha salido. De momento tendras que bajarte la version del ETS2 a 1.30 si deseas seguir jugando con la version 2.26 de ProMods. En cuanto salga la 2.27 ya te aviso si quieres.
Junior Beta-Tester since 2.26

Support in Spanish, English, German, French, Russian and Catalan.

El-Navi
Posts: 2
Joined: 03 May 2018 19:20

16 May 2018 19:25

CptCaribbean wrote:
16 May 2018 11:20
Todavía no se puede ya que la version compatible con el 1.31 (la 1.27 de ProMods) aun no ha salido. De momento tendras que bajarte la version del ETS2 a 1.30 si deseas seguir jugando con la version 2.26 de ProMods. En cuanto salga la 2.27 ya te aviso si quieres.
Pues es lo que haré, bajar la versión del ets a 1.30 y seguir jugando este mod que me parece increible!!! Y si me das un toque cuando salga la nueva versión del mod pues te lo agradecería mucho. Gracias

Polonuevo
Posts: 5
Joined: 13 Dec 2017 01:05

19 May 2018 19:56

Sabéis si el mapa ruso es compatible con la 1.31 de ets2?

User avatar
CptCaribbean
Posts: 1236
Joined: 24 Jul 2016 16:32
Location: Barcelona, Tabarnia
Contact:

19 May 2018 20:45

Hablas del RusMap, del Southern Region o del Russian Open Spaces? Por lo que se, del RusMap si que es compatible con la 1.31.
Junior Beta-Tester since 2.26

Support in Spanish, English, German, French, Russian and Catalan.

User avatar
CptCaribbean
Posts: 1236
Joined: 24 Jul 2016 16:32
Location: Barcelona, Tabarnia
Contact:

21 May 2018 14:04

Ya ha salido la versión 2.27 del ProMods. Para descargarlo, clica aquí
Junior Beta-Tester since 2.26

Support in Spanish, English, German, French, Russian and Catalan.

Polonuevo
Posts: 5
Joined: 13 Dec 2017 01:05

23 May 2018 17:57

CptCaribbean wrote:
19 May 2018 20:45
Hablas del RusMap, del Southern Region o del Russian Open Spaces? Por lo que se, del RusMap si que es compatible con la 1.31.

Perdona por no haber contestado antes, que no vi tu mensaje. Si me refería al Southern Region.

User avatar
CptCaribbean
Posts: 1236
Joined: 24 Jul 2016 16:32
Location: Barcelona, Tabarnia
Contact:

25 May 2018 17:22

Si, el SR es compatible en 1.31
Junior Beta-Tester since 2.26

Support in Spanish, English, German, French, Russian and Catalan.



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest